body {
	font-size: 14px;
	font-family: Microsoft Sans Serif;
	text-align: center;
	background-color: #FFCC00;
	color: #000000;
	SCROLLBAR-ARROW-COLOR: #000;
	SCROLLBAR-BASE-COLOR: #FFCC00;
	margin-top: 0px;
	margin-bottom: 0px;
}
.base { background:#FFFFFF url('http://img.deepme.com/c63/i/ready_my.jpg') no-repeat right top; border-left:1px solid #7C3421; border-right:1px solid #7C3421; border-bottom:1px solid #7C3421; width: 1020;text-align: center; 
border-top-width:1  }
h1 {
	font-family: Arial Narrow, Haettenschweiler;
	font-size: 70px;
	margin-top: 5px;
	margin-bottom:1px;
	line-height:100%;
	font-weight: bold;
	color:#FF0000;
	text-transform:uppercase;
	white-space:nowrap;
}
h2 { font-family: Tahoma; font-size: 18; margin-top: 2; margin-bottom: 2; letter-spacing:1; color:#800000; font-weight:bold; line-height:130%  }
h2 a {}
h2 a:hover {text-decoration: none}
h3 { font-family: Microsoft Sans Serif; font-size: 12; margin-top: 0; margin-bottom: 2; letter-spacing:3; color:#FFCA2B; font-weight:bold; line-height:100%; text-transform:uppercase }
a { color: #FF0000 }
a:hover { color: #800000 }

.logo {
	float: left;
	width: 705px;
	height: 230px;
	overflow: hidden;
}
.h { clear: both }
.rt { margin-top: 6; margin-bottom: 10; text-align:right }
.rt table { width:99%; margin-left:auto; }
.rt td { height: 20; text-align: left; font-family:Tahoma; font-size:15; font-weight:bold; color:#E1A570 }
.rt a {text-decoration: none; }
.rt a:hover { text-decoration: underline}
.tm img, .xm img {
	width: 240px;
	height: 180px;
	background-color:#FFCC00;
	border: 2px solid #FF0000
}
.tm img {
	margin:4px;
}
.tm a:hover img, .xm a:hover img {border:2px solid #590000; filter: Alpha(opacity=90) }
.ot {text-align: center; font-family: Arial Narrow; font-size: 28; font-weight: bold; margin-bottom: 4}
.xm { padding-left: 5px; width:100% }
.xm div {
	font-size: 19px;
	height: 212px;
	font-family: Tahoma;
	font-weight: bold;
	line-height: 130%;
	position: relative;
	width: 244px;
	float:left;
	overflow: hidden;
	margin:4px
}
.xm p {
	text-align:center;
	margin-top: 0px;
	margin-bottom: 0px;
}
.xm img { margin:0px;  }
.xm a { text-decoration: none}
.xm a:hover { text-decoration: underline}
.o {text-align: left; font-size: 13; margin-left: 10; margin-top: 5; margin-bottom: -2; font-weight:bold}
.gt { font-family: Tahoma; font-size: 16; font-weight: bold; text-align: center; background-color: #480024; margin-bottom:4  }
.ep { font-family: Microsoft Sans Serif; font-size: 20; text-align:left; margin-left:7; margin-right:3; margin-top:0; margin-bottom:3; letter-spacing:1  }

.wm { font-size: 10 }
.tof table {width:100%}
.tof td { text-align: left; font-size:14; font-weight:bold; padding-left:6;  }
.v { margin:0 6; font-size: 12;text-align:left }
.ti { width: 120; height: 80; border: 1px solid #000; margin-left: 15; margin-right: 15 }

.c { position: relative; width: 1015}
.d {width: 750; float:left; }
.e {width: 257; float:right}